<?php 

include 'ipp.php';

$ID = checkID ();

// require an explicit project
if (! $ID['proj']) { projectform ($ID); }

menu('ipp.dist.dat', 'Data Distribution', 'ipp.css', $ID['link'], $ID['proj']);

// document body
echo "Data Distribution<br>\n";

menu_end();

?>
